Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=1284 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "eth_uninstallFilter", "params": [ "0x1" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": true }
Uninstalls a filter with given id. Should always be called when watch is no longer needed. Additonally Filters timeout when they aren’t requested with eth_getFilterChanges for a period of time.
eth_uninstallFilter
params[0]
true
Was this page helpful?